DEL .\Tiles\*e.raw
DEL .\Tiles\*n.raw
If not exist c:\windows\command\deltree.exe goto tryxp
Deltree /y "..\BKD3_Patch"
GoTo CarryOn
:tryxp
RD /s /q "..\BKD3_Patch"
:CarryOn
echo *
echo *
echo All done - Please close any open DOS windows
echo *
